import * as React from 'react';
export var HOOK_KEY = 'ANNA_FORM_INTERNAL_HOOKS';
export var FormContext = /*#__PURE__*/React.createContext({
  formInstance: {},
  // eslint-disable-next-line @typescript-eslint/no-unused-vars
  onChange: function onChange(event, name) {
    /* */
  }
});